After installtion of Plesk Mobile 1.3, the error appears in Plesk: PHP Runtime Notice: Declaration of RootLocation::accessItem() should be compatible with UIPointer

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request